/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
img.cos {
    display: inline;
    height: 35px;
    width: 35px;
}
li.active > a {font-weight: 700;}
li.parent li.active > a {font-weight: 700;}
.cme-btn-place a {display: none;}
.cme-form {z-index: 10000!important;}
#callme { height: 151px; position: fixed; *position: absolute; top: 150px; left: 0!important; width: 22px; z-index: 110; }
.poya {font-size: 12px; position: relative; top: -10px;}
.slogan p {text-align: left; padding-left: 20px;}
.slogan a {text-decoration: none!important;}
.rp-brooksite #list_product_image_middle .main_image  {width: 500px!important; height: auto!important;}



.owlcarousel-caption {height: 50px;}

.rp-brooksite .list-btn, .rp-brooksite .list-btn:hover, .rp-brooksite .list-btn.button_buy:hover, .rp-brooksite .list-btn.buy:hover, .rp-brooksite .input-append.count_block .inputbox, .rp-brooksite input.btn.list-btn[type="submit"]:not(.buy) {
   
}
.rp-brooksite .price_prod_qty_list_head {
    
}
.dopcena {left: 25px; position: relative; top: -10px;}


.dj-megamenu-custom123 li a.dj-up_a {text-align: center;  padding: 21px 20px 0 20px; float: left;  }
.dj-megamenu-custom123 li.itemid167 a.dj-up_a {padding: 22px 0 0 0; }

.dj-megamenu-custom123 li a.dj-up_a span {text-align: center; line-height: 14px;  padding: 0;
left: 3px;
position: relative;
text-transform: none;
font-size: 15px;
font-weight: 400;
margin: 0 auto;
}
#edost_methods h2 {
	display: none!important;
	/*
	font-size: 15px; font-weight: 700; font-family: 'Open Sans'; text-transform: none; text-align: left;
	*/
	
	
	}
#map {
            width: 50%; height: 100%; padding: 0; margin: 0;
			float: left;
			position: relative;
        }
		#mapcont{
            width: 49%; height: 280px; padding: 220px 0 0 0; margin: 0;
			float: right;
			position: relative;
			 background: rgba(0, 0, 0, 0) url("../images/contacts.png") no-repeat scroll -20px 0;
			border-left: 5px solid rgba(255, 255, 255, 0.8);
			text-align: left;
        }
		#mapcont p {margin-left: 100px;}
		.shortd {margin-bottom: 35px;}
		.prod_price, .prod_buttons {text-align: right;}
		.cbk-phone .cbk-phone-bgr {
background: rgba(240, 48, 80, 1) none repeat scroll 0 0!important;

		
		}
	
		.cbk-phone {right: 20px !important;}
.jconfirm.supervan .jconfirm-box .buttons button {
    background: rgba(240, 48, 80, 0.9) none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    padding: 10px;
    text-shadow: none;
    width: 25%;
	cursor: pointer;
}
body {
	line-height: 1;
	background-repeat: repeat;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
*::after, *::before {
    box-sizing: content-box!important;
}
/* End of Eric Meyer's CSS Reset */
body {
	
  color: #333;    
font-family: "Open Sans", Arial,sans-serif;
    font-size: 15px;
    line-height: 23px;
background: #fff;

  width: 100%;
  }
  .line {
	background-color: #444;
	position: relative;
	height: 2px;
	width: 330px;
	margin: 0 auto;
	position: relative;

}

.glavnaya {margin-top: 25px; position: relative; overflow: hidden;}


  a {    color: #3B81C2;    outline: medium none;    text-decoration: underline;}
  .header-modules  a {  text-decoration: none!important;}
  .header-modules img {margin: 0!important; padding: 0!important; position: relative; top: 0;}
  a:hover {    text-decoration: none;}
  a.tel {color: #333; text-decoration: none; font-size: 20px;}
  
  fieldset {    border: medium none;}
  
  input#username {    height: 20px;    margin-left: 20px;    width: 200px;}
  input#password {    height: 20px;
    margin-left: 10px;    width: 200px;}
	#lightbox-outer {    background: -moz-linear-gradient(center 
top , #FFEA81, #9E4D18) repeat scroll 0 0 rgba(0, 0, 0, 0);    border: 2px solid #1F170E;    
border-radius: 10px;    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.9), 0 1px 0 rgba(255, 255, 255, 0.4) 
inset;    padding: 15px;}
#ightbox-content {    background-color: #FFEA81;    border: medium none !
important;}
.moduletable_sss {max-width: 600px; margin: 20px auto;}
.moduletable_sss input, .moduletable_sss textarea  {    height: 35px;
background: none repeat scroll 0 0 #f8fafa;
max-width: 500px;
    border: 1px solid #dde1e1;
   box-shadow: 0 1px 1px rgba(0, 0, 0, 0.03) inset;
    color: #1e2d34;
	border-radius: 4px;
}
.actions {display: none;}

/*preimuchestva*/

.preim {
  
    height: 400px;
    margin: 0;
    padding: 0;
    width: 100%;


}
.preim0 {
	
    height: 100%;
    margin: 0 auto;
    max-width: 1000px;
}
.preim h2 {
 margin: 50px 0 20px 0; 
 position: relative; 
 line-height: 35px;
 padding-bottom: 15px;}

.preim h3 {
 font-size: 24px;
 text-align:center;
 position: relative;
 top: 10px;
 }

/*preimuchestva end*/






.ppp {
    color: #1e2d34; font-size: 24px; margin-bottom: 20px;
	text-align: center;
    font-weight: 300;
    line-height: 1.4em;
	margin: 35px 0 25px 0;
}
.moduletable_sss textarea {height: 200px;}
.moduletable_sss .button {
background: url("../images/h_top.png") repeat scroll left top transparent;
    border: 1px solid #fff;
    box-shadow: 0 1px 0 #fff inset;
    color: #fff !important;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); 
	width: 150px; margin-left: 450px;
	}
.moduletable_us {}

.highslide img {    border: medium none;    margin-right: 20px;}
#bt-menu {    height: 30px; padding: 10px 0; position: relative; text-align: center;
    margin: 0 auto;    width: 100%; background: none repeat-x scroll 0 0 #1e2d34;}
	.menu_bt li {    display: inline-block;    list-style-type: none;    
margin-left: 48px;}
.menu_bt li a {    color: #CCCCCC;}
ol {    margin-left: 35px;}
#category {    
background-color: #FFFFFF;}
#navigation {    margin: 20px 0 0 10px;}
.answer {    margin-top: 20px;}.moduletable_sss {    color: #725129;    margin-bottom: 10px;    text-shadow: 0 1px 0 #CCCCCC;}
.moduletable_sss h3 {    color: #725129;    font-size: 18px;    font-weight: bold;    margin: 30px 0 
20px;    text-align: center;    text-shadow: 0 1px 0 #C6E3C6;    text-transform: uppercase;}.myblok_name {    color: #A52A2A;}
h3 {    color: #444444;    font-size: 14px;    margin: 20px 0;}
p {    
margin: 0 0 12px;}
.logo p {    background-attachment: scroll;    background-image: url(
"../images/li1.png");    background-position: left top;    background-repeat: no-repeat;    height: 
33px;    margin: -10px 0;    padding: 8px 0 0 49px;}img {    border: medium none;}input {    
vertical-align: middle;}
#wrapper {    min-width: 470px;     width: 100%; background-color: #fff; }
#header {    
background: #faf7f7;

z-index: 100;
 
 height: 372px;    width: 100%;position: relative;
 }
 .header0 {    
 height: 372px;   
 margin: 0 auto;   
max-width: 1000px; 
 top: -372px;  
 position: relative;  
 z-index: 101;  } 
 .ram-ram {    
 height: 372px;   
 margin: 0 auto;   
 max-width: 1000px;   
 position: relative;  
 z-index: 102;  } 
 
 .logo {     
 width: 415px; 
 text-align: center;
 }
 .top-bar {	
 background: url("../images/bg") no-repeat scroll center center #ffffff;
 width: 100%;
 height: 140px;
 top: 0;
 z-index: 200;
 color: #737477; 

 }
 .bar {    
 height: 60px;   
 position: relative;   
max-width: 1100px;
 margin: 0 auto;
 text-align: center;
 
 }
 .nivo-controlNav {position: absolute; right: 62px; top: 300px; width: 40px; height: 150px; 
 z-index: 191;
 }
 .theme-default .nivo-controlNav a {
	 display: block!important;
 }
 .sitename, .slogan, .social, .ram-phone {
float: left;
height: 45px;
padding-top: 15px;
line-height: 30px;
color: #737477;
text-align: left;
font-size: 19px;
}
.social, .ram-phone  {
 text-align: right;
}
 .sitename {width: 415px; text-align: center; padding-top: 25px; }
i.icon-brooksus-basket {color: #222!important; left: -20px; position: relative;}
.slogan h3 {left: -20px; position: relative;}
.slogan {width: 22%; position: relative; padding: 20px 0 0 100px; line-height: 18px;}
.ram-phone {width: 35%; height: 60px; float: right;
 line-height: 20px!important; font-size: 14px!important; text-align: right;
padding: 20px 2% 0 0;}
.ram-phone a {text-decoration: none; color: #333; font-weight: 700; font-size: 36px!important;}
.ram-phone a.mailto {font-size: 14px!important;}
.dos {font-size: 11px; }
.social {width: 100px; position: absolute; top: 55%; right: 15px; z-index: 190; height: 150px; }
.social div {background: rgba(204,204,204,0.75); padding: 10px!important; margin: 5px 0 0 0!important; width: 68px!important; 
height: 68px!important; border-radius: 35px!important; }
.social img {margin: 0 5px 0 0!important;
  border: 2px solid #fff;
    border-radius: 30px;
    margin-top: 15px;
    padding: 8px;
 }




@keyframes bounce {
  from {
    transform: translateY(-10px);
  }

  to {
    transform: translateY(0);
  }
}

@-webkit-keyframes bounce {
  from {
    -webkit-transform: translateY(-10px);
  }
  to {
    -webkit-transform: translateY(0);
  }
} 







.actslider {
	position: relative;
	width: 100%;
	height: 380px;
	
}
.actslider0 {max-width: 1100px; margin: 20px auto; height: 380px; position: relative;}
.theme-default .nivoSlider {
   
    margin-bottom: 0!important;
    
}







.top00 {width: 100%; position: relative; float: left; height: 100%;}

.ram-cart {width: 30%; position: absolute; right: 0; height: 60px;  top: 0; z-index: 550;}
.ram-cart img {margin-top: 18px; width: 25px; height: auto; margin-right: 20px; cursor: pointer;}
.ram-cart .moduletable {float: left; margin-left: 27px;}
 input#jshop_search {
	width: 80%;
	max-width: 400px;
	border: 3px solid rgba(0,234,105,0.2)!important;
    background: #eee none repeat scroll 0 0;
    color: 333#!important;
	border-radius: 22px!important;
	height: 40px;
	padding-left: 10px;
	font-size: 15px;
	vertical-align: middle;
	line-height: 17px;
	
}
input::-webkit-input-placeholder { color: #999!important;}
input::-moz-input-placeholder { color: #999!important;}
.moduletable_poi {margin: 10px 0 0 50px;}
.moduletable_poi input.button {
	height: 29px; width: 30px;
	border: none!important;
	position: relative;
	left: -40px;
	background: url("../images/search.png") no-repeat scroll 2px 3px transparent!important;
	cursor: pointer;
	top: -4px;
}
.menu_bar li {display: inline; margin-left: 20px; }
.menu_bar li a {color: #fff; font-size:14px;}
.top0 {
	max-width: 1100px;
	height: 60px;
	margin: 0 auto;	position: relative;	}
.top-menu {    
background-color: #007a37;
    background-image: linear-gradient(to bottom, #007a37, #299f53);
    background-repeat: repeat-x;
height: 60px;    
 width: 100%; clear: both;
 z-index:1049;

 }
 
.dj-megamenu-custom123 {
background: none repeat-x scroll 0 0 transparent!important;	

 }
 
 .dj-megamenu-custom123 li a.dj-up_a {
    border: none!important;
    background: none repeat-x scroll 0 0 transparent!important;	
}
 
 
 
 
  /*менююююююююююююююю*/
 
 


 #js-mainnav.megamenu.blackwhite ul.level1 li.mega span.mega  {border: 1px solid #fff;}

 
 
 
 
 .responsiveMenuTheme1.isDesktop li a, .responsiveMenuTheme1.isDesktop li span.separator, .responsiveMenuTheme1.isDesktop li span.navHeader {
    border-bottom: medium none;
    border: none!important;
}
 
 .responsiveMenuTheme1 a:hover, .responsiveMenuTheme1 li.active > a, .responsiveMenuTheme1 li > span.separator:hover {
   background: rgba(240,48,80,1)!important;
    color: #ffffff;
}
 
 
 .responsiveMenuTheme1 {
    background: transparent none repeat scroll 0 0;
    font-family: "Open sans","Arial Narrow",Arial,Helvetica,sans-serif!important;
    font-size: 18px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
 .responsiveMenuTheme1 li li > a {
  background: rgba(240,48,80,0.8)!important;
    border-top: 1px solid #eee;
  
}
 
 @media screen and (max-width: 480px) {

 li.mega, .childcontent-inner {background: rgba(240,48,80,0.8)!important;}
 }
 
 
 
 
 /*
  ul.menu {text-align: center;}
.top-menu li {
 margin: 0 0 0 10px;
    transition: border-color 0.1s ease-in-out 0s;
	display: inline-block;
 }
 
.menu li a {color: #fff; font-size: 18px;
 text-decoration: none; 
 border: 1px solid transparent;  
 line-height: 14px; 
 display: block; 
 padding: 10px 20px;
 border-radius: 2px;}
.menu li a:hover, .menu li.current a, .menu li.active a { border: 1px solid #fff; color: #fff;  }
 
 
 
*/




.menu-title {color: #fff; font-size: 18px;
 text-decoration: none; 
 border: 1px solid transparent;  
 line-height: 14px; 
 display: block; 
 padding: 10px 20px;
 border-radius: 2px;

 }
 

 
 #mxcpr{
	
	display:none!important;
	clear:both;
}
#mxcpr a {
		display:none!important;
}
 .rp-brooksite .jshop_list_product .image .jshop_img {max-height: 140px!important;}
.shadow {    background-image: 
url("../images/shine.png");    height: 11px;    position: relative;    max-width: 960px;}
.top {    height:
 80px;    width: 960px;}
 .middle { margin: 0 auto;   
	 position: relative; 
	 max-width: 1100px;}
 .content100 {
	 line-height: 19px; 
	 margin: 0 auto;   
	 position: relative; 
	 max-width: 1000px;
	 min-height: 400px;
	 padding: 20px 0 50px 0;
	 }
	 

.content80 {
		 line-height: 19px; 
	min-width: 366px; 
	 float: right;  
	 position: relative; 
	 width: 78%;
	 min-height: 400px;
	 padding: 0 2% 40px 2%;

}
.left-sidebar {
 float: right; 
  min-width: 104px; 
	 position: relative; 
	width: 20%;
	 min-height: 400px;
	  padding-top: 40px;
}


.content801 {
	padding: 50px 350px 40px 40px; 
	min-height: 500px;}

	 
	 
	 

li.item-104 a {    background-image: 
none;}
.item-page {    background-color: #FFFFFF;    background-image: none;  
 
}

.item-page ul {    margin: 20px 0 40px 35px;}
.item-page ul li {    margin: 5px 0 10px 50px;}
 ul.home li {
    list-style-type: none;
	background-attachment: scroll;
    background-image: url("../images/check.png");
    background-position: left center;
    background-repeat: no-repeat;
	padding: 8px 0 8px 37px;
	font-weight: bold;
	
}.camera_caption > div {    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}.camera_caption_title {    display: block;    font-family: "Forum",serif;    font-size: 100px;    line-height: 100px;    position: relative;    text-align: center;    text-transform: uppercase;    top: -260px;}.camera_caption_desc {    display: block;    font-family: Tahoma,sans-serif;    font-size: 42px;    letter-spacing: 2px;    line-height: 46px;    position: relative;    text-align: center;    text-transform: uppercase;    top: -220px;}
#home {
	background: url("../images/home0.jpg") no-repeat fixed  50% bottom transparent;
	height: 1130px;
	padding: 0 0 50px 0;
	position: relative;
	z-index: 25;
	text-align: center;	background-size: cover;

	
}
#home2 {
background: url("../images/otz.jpg") repeat-y scroll  50% 0 #000000;
	height: 750px;
	position: relative;
	overflow: hidden;
	z-index: 20;
	text-align: center; 
	padding-top: 45px;
		border-top: 10px solid rgba(240, 48, 80, 0.8);
	border-bottom: 10px solid rgba(240, 48, 80, 0.8);
}

table.usl img {width: 50px; height: auto;}
#home2 h2 {
	color: #fff;
 margin-top: 0; 
 padding-top: 0;
border-bottom: 2px solid #eee;
padding-bottom: 20px;
max-width: 500px;
margin: 0 auto;

}

.numbers_bg_inner {
    border-bottom: 5px solid rgba(255, 255, 255, 0.3);
    border-top: 5px solid rgba(255, 255, 255, 0.3);
    padding: 95px 0 60px;
}

.block_numbers {
position: relative;
z-index: 20;
display: inline-block;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-radius: 5px;
    margin: 70px 15px 0 15px;
    text-align: center;
    width: 180px;
	height: 200px;
}
.block_numbers > img {
    margin: -35px auto 37px;
}
.number {
    font-size: 70px;
    font-weight: bold;
}
.block_numbers .article {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    margin: 27px auto 0;
	
}
.soc_buttons {

    position: absolute;

    right: 0;

    top: 152px;

    width: 70px;

    position: relative;
}
.navi {background: #f5f5f5;}
ul.breadcrumb {max-width: 1100px; margin: 0 auto;}
h2, .jshop h1  {color: #21252b; font-size: 38px; text-align: center;
 margin: 20px 0 30px 0;  font-weight: 400;
 line-height: 1;
 
 
 }
 .left-sidebar h3 {
 color: #c01a1a;
    font-size: 21px;
    font-weight: bold;
    margin: 0;
    padding: 18px;
 
 }
 h5 {
	color: #21252b; font-size: 24px; text-transform: uppercase; text-align: left;
 margin: 0 0 15px 0; height: 70px; font-weight: 400;

 }	
 
 
.content80 h2, .jshop h1 {text-align: left; padding-left: 30px;}
.content80 h2 {margin: 10px 0 35px 0!important; position: relative; top: 12px;}
  .karta h2 {display: block;
  z-index: 57;
    font-size: 38px;
    line-height: 38px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
	color: #000;
	z-index: 90;
	width: 100%;
	padding: 25px 0;
	top: 20px;
	background: rgba(255, 255, 255, 0.5);
	}
  .karta h2 img {position: relative; top: -30px;}
 
 
#home h2  {color: #fff;
 
 }
.endtext {text-align: center; font-weight: bold; color: #bd1318; text-transform:uppercase; margin: 20px 0;}
 .soc_buttons {
    position: absolute;
    right: 0;
    top: 152px;
    width: 70px;
	z-index:10000;
}

.soc_buttons a {
    display: block;
    position: relative;
}

.napisat {    color: #FDD77A;    float: left;    
font-size: 12px;    font-weight: bold;    height: 50px;    line-height: 20px;    padding-left: 25px;
    position: relative;    top: 32px;    max-width: 400px;}
	.napisat2 {    color: #FDD77A;    float: right;
    font-size: 12px;    font-weight: bold;    height: 50px;    line-height: 20px;    padding-right: 
22px;    position: relative;    text-align: right;    top: 30px;    max-width: 400px;}
.barnap {    
background-attachment: scroll;    background-image: url("../images/vopros.png");    
background-position: 270px 6px;    background-repeat: no-repeat;    color: #FDD77A;    float: right;
    font-size: 12px;    font-weight: bold;    line-height: 25px;    padding-right: 25px;    
padding-top: 5px;    position: relative;    text-align: right;    max-width: 400px;}
.barnap a {    color: 
#FDD77A;}
.counter {    float: left;    height: 75px;    padding: 30px 0 0 15px ;  
  position: relative;       max-width: 450px; color: #333;
  line-height: 14px;
  }
  .counter a {font-size: 11px;}
.copy {    float: right;   padding: 20px 15px 10px 0;    
position: relative;    text-align: right;     max-width: 450px;	color: #fff;    font-size: 14px;    
line-height: 12px;}/* 
Footer-----------------------------------------------------------------------------*/
#footer {	
height: 240px;	     
 background-color: #222;
margin: 0;
width: 100%;
clear: both;

}
#footer h3 {color: #fff; fon-weight: 400; font-size: 22px;}
#rpanel {
position: fixed;
 bottom: 10%; 
 right: 0;
 width: 100px;
 height: 100px;
 overflow: hidden;
 z-index: 9999;
}






.footblock1 {width: 100%; height: 100px; position: relative; clear: both; margin: 0 auto;  }
.footblock2 {width: 100%; margin: 0 auto; 
border-top: 3px solid #777;
height: 75px; position: relative; 
background: #faf7f7; 
clear: both;}
.footblock3 {   
height: 100%;    margin: 0 auto;    max-width: 1000px;}
.footer0 {    
height: 100%;    margin: 0 auto;   max-width: 1100px;}
.list-row a.inline_askquestion.btn.list-btn {position: absolute!important; left: 30px; top: 120px;}
.list-row a.inline_pqv.btn.list-btn {position: absolute!important; left: 60px; top: 120px;}
.botmenu li {list-style-type: disc; color: #b2d9f4; }
.botmenu a {color: #fff!important; text-decoration: none;}
.botmenu .menu a {text-decoration: underline;}
.botmenu a:hover {background-color: transparent!important;}
.botmenu {width: 33%; height: 90px; text-align: left; float: left; padding: 50px 0 0 8%;}
.csss { padding: 50px 0 0 3%;}
.csss a {text-decoration: none;}
.menu_bot li a {color: #fff;}
.ten2  {
	background: rgba(24, 28, 32, 0.3);
	


position: absolute;
z-index: 56; height: 500px; 
top: 0;
width: 100%;
pointer-events: none;

}
.ten0   {background: none;
 position: relative;
z-index: 55; height: 500px; 
width: 100%;


}
.karta {
width: 100%;
 height: 500px;
 padding: 0;
 position: relative;
 z-index: 54;
text-align: center; 
color: #fff;
 border-bottom: 3px solid rgba(240, 48, 80, 0.8);}
 }

  .karta h3 {
	  color: #fff;
	   display: block;
    font-family: Tahoma,sans-serif;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 46px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
  
  }
.karta img {top: 15px; position: relative;}
 .vmag { border: 1px solid rgba(255, 255, 255, 0.3); max-width: 900px; height: 370px; margin: 0 auto 0 auto;
 padding: 55px 30px 30px 30px;
 color: #fff;
    font: 30px "Open sans",sans-serif;
    position: relative;
	top: 40px;

 
 }
div.ebtn {
    border: 1px solid #fff;
    border-radius: 5px;
    margin: 35px auto;
    padding: 9px;
    width: 681px;
}
div.ebtn_small {
    width: 361px;
}
div.ebtn_grey {
    border: 1px solid #c1bab2;
}
div.ebtn::before {
    background: rgba(0, 0, 0, 0) url("../images/btn_b.png") no-repeat scroll 0 0;
    content: "";
    height: 70px;
    margin: 5px 0 0 -45px;
    position: absolute;
    width: 41px;
}
div.ebtn_grey::before {
    background: rgba(0, 0, 0, 0) url("../images/btn_b2.png") no-repeat scroll 0 0;
}
div.ebtn::after {
    background: rgba(0, 0, 0, 0) url("../images/btn_a.png") no-repeat scroll 0 0;
    content: "";
    height: 70px;
    margin: 5px 0 0 3px;
    position: absolute;
    width: 41px;
}
div.ebtn_grey::after {
    background: rgba(0, 0, 0, 0) url("../images/btn_a2.png") no-repeat scroll 0 0;
}
a.ebtn {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f1dc52 0%, #fcb436 100%) repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.32);
    color: #000;
    cursor: pointer;
    display: inline-block;
    font: 600 22px/72px "Open sans",sans-serif;
    margin: 0;
    padding: 3px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
a.ebtn > span {
    border: 1px solid #fff;
    border-radius: 3px;
    display: block;
    font: 600 20px/72px "Open sans",sans-serif;
    width: 654px;
}
div.ebtn_small a.ebtn > span {
    width: 334px;
}
 
.map-info {

 background: none repeat scroll 0 0 #fff;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
    left: 5%;
    padding: 35px 25px;
    position: absolute;
    top: 65px;
    width: 350px;
 z-index: 55;
}

#comments h4 {display: none!important;}

a.otzyv {
clear: both;
display: block;
 background: none repeat scroll 0 0 #3B81C2;
    border-radius: 4px;
    box-shadow: 0 1px 0 #333 inset;
    color: #fff !important;
    line-height: 35px;
    margin: 25px auto;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    width: 170px;
	text-align: center;
	text-decoration: none;
}
.comment-author {font-size: 16px;}
#jc .rbox {   position:relative;
    width:80%;
	margin: 30px auto; padding: 30px 35px;
   font-size: 15px;  
	line-height: 21px;
    background:#fff;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			
			}
#comments .comment-avatar img {width: 100px!important; height: 100px!important; margin-right: 20px!important;}
#comments .comment-author, #comments .author-homepage, #comments .author-email {color: #21252b; font-size: 18px; text-transform: uppercase; text-align: center;
 margin: 15px 0; height: 20px; font-weight: 400;}  .camera_stop {display: none!important;}
 
 /*comments*/
.otz {

    display: inline-block;
    height: 350px;
    margin: 20px 15px 0 0;
    padding: 25px;
    position: relative;
    width: 250px;
    z-index: 20;
	
	
}

 
a.showform, #comments-form .btn div, #comments-report-form .btn div  {-moz-user-select: none;
    background: #42a2e1 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0.25em;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 48px;
    letter-spacing: 0.5px;
    line-height: 48px;
    padding: 0 15px!important;
    position: relative;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    transition: all 0.2s ease-in-out 0s;
    white-space: nowrap;
	text-decoration: none;
	} 


ul.jcomments-latest {text-align: center; position: relative;}

.slide-item  .rounded {
text-align: center;

 
    color: #fff;
    height: 260px;

	line-height: 18px;

    margin: 5px 0 0;
   
    width: 100%;
	
	border-radius: 0!important;
	}

	


 img.ava {border: 2px solid #ccc;
    border-radius: 50%;
    height: 180px;
    margin-top: 0;
    padding: 3px;
    position: relative;
    top: -5px;
    width: 180px;
	
} 

.rounded a {color: #eee;}

#jc .rbox div {
    text-align: justify;
} 
ul.jcomments-latest .jcomments-latest-readmore {
    text-align: center;
}
.jcomments-latest-readmore a {
    color: #3B81C2;
    font-size: 12px;
    text-align: center;
    width: 100%;
}

.slide-item .author {
color: rgba(198,38,64,1);
    font-size: 20px;
    font-weight: 700;

    position: relative;


}

.uo {max-width: 1050px; margin: 0 auto;}

a.otzyv {
border: none;
color: #fff;
background: #f84c4e none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 300ms ease 0s;
 width: 200px;
 position: relative;
 top: -20px;
}

.camera_prev {
	left: 30px;
}
.camera_prev > span {
	background: url("../images/prev.png") no-repeat 0 0;
	display: block;
	height: 50px;
	width: 50px;
    color: #fff;
}
.camera_next {
	right: 30px;
}
.camera_next > span {
	background: url("../images/next.png") no-repeat 0 0;
	display: block;
	height: 50px;
	width: 50px;
    color: #fff;
}
.camera_commands {
	right: 41px;
}
/*WHITE SKIN*/
.camera_white_skin .camera_prevThumbs div {
	background-position: -160px -80px;
}
.camera_white_skin .camera_nextThumbs div {
	background-position: -190px -80px;
}
.camera_white_skin .camera_prev > span {
	background-position: 0 0;
}
.camera_white_skin .camera_next > span {
	background-position: 0 0;
}
.camera_white_skin .camera_commands > .camera_play {
	background: none;
}
.camera_white_skin .camera_commands > .camera_stop {
	background: none;
}

/* Задаем сброс обтекания */
.clear {
	margin-top: -1px;
	height: 1px;
	clear:both;
	zoom: 1;
}		
/* Slider */
.slider {
	/* Ширина контейнера */
	max-width: 1100px;
	/* Внешние тступы сверху и снизу */
	margin: 50px auto;
	/* Внутренние отступы для ссылок navy */
	padding: 0 30px;
	/* Позиционирование */
	position: relative;
}
/* Двойной клик по кнопкам вперед/назад вызывает выделение всех элементов слайдера,
поэтому предотвращаем это */
.slider::-moz-selection { background: transparent; color: #fff; text-shadow: none; }
.slider::selection { background: transparent; color: #fff; text-shadow: none; }

.slide-list {
	position: relative;
	margin: 0;
	padding: 0;
	/* Скроем то что выходит за границы */
	
}

.slide-item {
	/* Ширина слайда */
	width: 320px;
	list-style-type: none!important;
	/* Внутренние отступы */
	padding: 25px 40px 25px 40px;
	/* Обтекание */
	float: left;

	text-align: center;
	  height: 520px;
margin: 0 14px 50px 14px;
border-radius: 15px;
background: rgba(0, 0, 0, 0.6);
position: relative;

}
/* навигация вперед/назад */





.navy {
	/* абсолютное позиционирование */
	position: absolute;
	top: 200px;
	z-index: 1;
	height: 40px;
	/* ширина элементов */
	width: 40px;
	cursor: pointer;
}
.prev-slide {
	left: -45px;
	background: rgba(0, 0, 0, 0) url("../images/prev.png") no-repeat scroll 0 0;

    color: #fff;
    display: block;
    height: 50px;
    width: 50px;
}
.next-slide {
	right: -45px;
	background: rgba(0, 0, 0, 0) url("../images/next.png") no-repeat scroll 0 0;
 
    color: #fff;
    display: block;
    height: 50px;
    width: 50px;
}
.next-slide:hover  {opacity: 0.75;}
.prev-slide:hover  {opacity: 0.75;}
.navy.disable {
	background: #dbdbdb;
}
/* навигация старт/пауза */
.auto {
	width: 7px;
	height: 11px;
	cursor: pointer;
	margin: 10px auto;
}
.play {
	background: url("../images/play.png") center no-repeat;
	
}
.pause {
	background: url("../images/pause.png") center no-repeat;
}



	form#cmbf-form-98 .cmbf-success {
		background: url("../images/ff.png") no-repeat center center #222222;
		font-size: 18px; 
	height: 310px;
    width: 350px!IMPORTANT;
	padding: 115px 15px 30px 15px;
	position: absolute;
	left: -30px;
	top: -15px;
	z-index: 2000;
	color: #fff;
	font-family: 'Open sans';
	font-style: normal;}
	
	form#cmbf-form-98 .cmbf-success h4 {color: #fff;
	text-transform: uppercase; font-size: 22px;}
	
	
	
	
	

#bm-cool-menu-118 .bm-cool-menu {
    background-color: transparent!important;
}
#bm-cool-menu-118 .bm-cool-menu ul {
    background-color: transparent!important;
}
#bm-cool-menu-118 .bm-cool-menu ul a:hover {
    background-color: transparent!important;
}
#bm-cool-menu-118 .bm-cool-menu li.active > a {
    background-color: transparent!important;
}
	

/*медиазапросы!!!!!!!!@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@!!*/

@media screen and (max-width: 1130px) {
		 .slide-item {width: 270px; font-size: 13px; line-height: 14px; height: 600px; margin-left: 4px;}
	
		.slider {max-width: 900px; margin: 0 auto;}
		#home2 {height: 800px;}
}	




@media screen and (max-width: 750px) {
	#edost_list_item {position: relative; display: block;}
	#edost_title {font-size: 12px; line-height: 13px; left: 100px;}
	#edost_delivery, #edost_price {font-size: 12px; line-height: 13px;}
	#edost_delivery {font-size: 10px; line-height: 11px; position: absolute!important; text-align: left!important; left: 100px!important; top: 30px;}
	#edost_logo img {width: 40px; height: 22px; top: 15px;} 
}


@media screen and (max-width: 480px) {

	#footer, .footer0 {min-width: 480px;}
	#js-mainnav.megamenu {min-width: 480px;}
	input#jshop_search {
  
    width: 70%;

}

	 .social {
   
    top: 35%;
}
.nivo-controlNav {display: none;}
ul.nums > li {
  
    margin: 10px 0;
	top: 10px;
	
	
}
 ul.nums > li:nth-child(2) {
  margin: 40px 0 0 0;
}
 ul.nums > li:nth-child(3) {
  margin: 100px 0 0 0;
}
.preim {
    
    height: 1400px;
	background-size: cover;

}
.preim0 {
	
    height: 100%;
    margin: 0 auto;
    max-width: 1000px;
}
ul.nums > li span {top: -10px; position: relative;}
ul.nums > li:nth-child(1) span {top: -50px;}



.slide-item {margin: 0 auto 40px auto; float: none; clear: both;
position: relative;
}


.prev-slide {

    left: 0px;
 
}
.next-slide {
   
    right: 0px;
    
}
 .sitename {padding-left: 0;}
 
 .ram-cart {width: 30%; }
 

 
}

@media screen and (max-width: 650px) {

 .sitename {width: 100%; position: absolute; 
	 top: -60px;  background: rgba(0,0,0,0.75) none repeat scroll 0 0; 
	 left: 0; height: 60px;
	 text-align: center;}
	 .bar {position: static;}
	 .ram-phone {width: 50%;}
	#wrapper {padding-top: 60px;}
	 .top-bar {	
 top: 60px;

	 }
	 .top-menu {	
 top: 120px;
	 }
	 
	 .ram-cart {right: 0; width: 30%; }

}





@media screen and (max-width: 767px) {
	
	.left-sidebar {display: none;}
	.content80 h2, .jshop h1 {text-align: left;}
	.content80 {
padding: 20px 0 40px 0;
    width: 100%;
}
	.box_products_count_to_page {position: relative; left: -53px;}
	
		 .ram-cart {right: 0;}
	
}

@media screen and (max-width: 850px) {
		 .ram-cart {right: 0;}
		
}

	/*РЕКОМЕНДУЕМЫЕ ТОВАРЫ*/
	
	.owl-theme .owl-controls{margin-top:10px;text-align:center;
-webkit-tap-highlight-color:transparent}
.owl-theme .owl-controls .owl-nav [class*=owl-]
{color:#fff;font-size:14px;margin:5px;padding:4px 7px;
background:#d6d6d6;display:inline-block;
cursor:pointer;}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover
{background:#cccccc;color:#fff;text-decoration:none}
.owl-theme .owl-controls .owl-nav .disabled{opacity:.5;cursor:default}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}
.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;
background:#d6d6d6;
display:block;-webkit-backface-visibility:visible;
-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;
-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}.owl-theme 
.owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}

.owl-dp-carousel.owl-theme .owl-controls .owl-nav [class*=owl-] {

    background: #cccccc;

    color: #ffffff;

}

.owl-dp-carousel .owl-prev,

.owl-dp-carousel .owl-next {

    position: absolute;

    background: transparent;

    font-weight: bold;

    top: 50%;

    opacity: 0.65;

    border: none;

}
.owl-theme .owl-controls{text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-controls .owl-nav [class*=owl-]
{color:#fff;font-size:14px;margin:5px 2px;
padding:4px 7px;background:#999;
display:inline-block;cursor:pointer;}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{background:#cccccc;color:#fff;text-decoration:none}.owl-theme .owl-controls .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#d6d6d6;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}

.topnav .owl-dp-carousel .owl-prev,
.topnav .owl-dp-carousel .owl-next {

    top: -30px;

    text-align: right;

}





.topnav .owl-dp-carousel .owl-prev .fa-4x,

.topnav .owl-dp-carousel .owl-next .fa-4x {

    font-size: 2.3em;

}

.owl-dp-carousel.owl-theme .owl-controls .owl-nav [class*=owl-] {

    margin: -20px 0px 0 0px;

}

.button-size-2 .owl-next i:not(.fa),

.button-size-2 .owl-prev i:not(.fa) {

    font-size: 2em;

}

.button-size-4 .owl-next i:not(.fa),

.button-size-4 .owl-prev i:not(.fa) {

    font-size: 4em;

}

.button-size-6 .owl-next i:not(.fa),

.button-size-6 .owl-prev i:not(.fa) {

    font-size: 6em;

}

.owl-dp-carousel .owl-prev {

    left: 5px;

    border-left: none;

}
.topnav .owl-dp-carousel .owl-prev {

    left: inherit;

    right: 37px;

}
.owl-dp-carousel .owl-next {

    right: 2px;

    border-right: none;

}

.owl-dp-carousel .owl-prev:hover,

.owl-dp-carousel .owl-next:hover,

.owl-dp-carousel.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {

    background: #cccccc;

    opacity: 1;

    cursor: pointer;


} 

.jshop_payment_method p, .shipping_descr {font-size: 80%; font-weight: 400!important; margin-top: 5px;}
	b, #table_shippings label {font-weight: 700!important;}
	textarea#order_add_info {width: 100%!important;}
	

	
	#edost_list_item {height: 50px;}
	
	#shipping_form input[type="radio"] {position: relative; top: -5px;}
	
	.payment_image img {width: 60px; height: auto; margin-right: 15px; position: relative; top: 10px;}
	 
	#payment_method_6 {position: relative; top: -10px;} 
	

	#shipping_form input.button {	background-color: #2f353b; border: none!important; color: #fff; padding: 7px 10px;}
	.cart .row-fluid  {border-bottom: 1px solid #ccc!important; }
	.jshop_prod_cart {border-right: 1px solid #ccc!important;}
	.jshop_prod_cart:nth-child(2n) {border: none!important;}
	#camera_wrap_95 {position: relative!important;}
	a.ks, a.ks:hover {
		position: absolute;
    background: rgba(240, 48, 80, 0.8) none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 24px;
    right: 30% ;
	top: 20%;
    line-height: 25px;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    width: 180px;
    z-index: 90;
}

.tooltip {display: none!important;}
	



.cmbf-button-container, .cmbf-form-class .button {
   background: #ffa500 none repeat scroll 0 0;
    border-radius: 14px !important;
    box-shadow: none !important;
    color: #fff;
    cursor: pointer;
  border: none!important;
    font-size: 13px;
    font-weight: 400;
    height: 28px;
    line-height: 15px;
    margin-top: 5px;
    outline: medium none;
    padding: 3px 11px;
    text-align: center;
    text-shadow: none !important;
    text-transform: uppercase;
    transition: all 0.25s ease 0s;
}
.cmbf-button-container:hover {
   
	  background: #ff9900 none repeat scroll 0 0;
}
.cmbf-form-class .button {
    border: medium none !important;
}
.cmbf-form-class legend {
    border-bottom: medium none !important;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;
}
.cmbf-form-class legend span {
    line-height: 14px;
    position: relative;
    text-align: center;
    top: 15px;
}
.cmbf-form-class input[type="text"] {
    font-size: 15px !important;
}
.cmbf-success {
    color: red;
    display: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
}
.owlcarousel-caption {
    background: none repeat scroll 0 0 transparent!important;
    color: #ffffff;
    padding: 7px 0;
    text-align: center;
}
.sh1, .sh2, .sh3, .sh4 {
	width: 25%;
	background-size: cover;
	float: left;
	height: 380px;
}
.sh1 {background: url("../images/sh1.jpg") no-repeat scroll center center #fff;}
.sh2 {background: url("../images/sh2.jpg") no-repeat scroll center center #fff;}
.sh3 {background: url("../images/sh3.jpg") no-repeat scroll center center #fff;}
.sh4 {background: url("../images/sh4.jpg") no-repeat scroll center center #fff;}
.custom_sys {position: relative; text-align: center;} 

/*
.custom_sys img {margin: 5px!important; border: 1px solid #ccc; display: inline-block; border-radius: 70px; padding: 10px!important;}
*/
.custom_sys img {margin: 5px!important; border: 1px solid #ccc; display: inline-block; border-radius: 70px; padding: 10px!important; width: 110px;}


.dj-megamenu-custom123 li a.dj-up_a {
background: url("../images/menu_divider.png") no-repeat scroll 0 0 transparent!important;
   
}
.dj-megamenu-custom123 li a.dj-up_a:hover {background-color: #ffa500!important;}


.menu span.nav-header {color: #fff; padding-bottom: 10px; 
height: 50px; line-height: 25px; }



.systema {
	position: relative;
	text-align: center;
    margin: 5px!important;
    border: 1px solid #ccc;
    display: inline-block;
    border-radius: 70px;
    padding: 10px!important;
    width: 110px;
	height: 50px;
	}
	/* оформление бокового меню рамкой
.moduletable_cat {
	border: 1px solid #d5d5d5;
	border-radius: 3px;
	background: #fff;
}
.moduletable_cat li {
		border-top: 1px solid #d5d5d5;
		padding: 0 10px;
		position: relative;
}
.moduletable_cat li  a {
    color: #000;
	text-transform: uppercase;
    display: block;
    padding: 10px 23px 10px 18px;
    text-decoration: none;
}
.moduletable_cat li li {padding: 2px; border-top: none;}
.moduletable_cat li li a {
 border-top: 1px solid rgba(0, 44, 207, 0.2);
    color: #38629c;
    line-height: 18px;
    text-decoration: none;
    text-transform: none;
	padding-left: 20px;
}
li.parent a:after {
	content:'›';
	position:absolute;
	right: 15px;
	top: 8px;
	font-size: 24px;
}
li.parent li a:after {
	content:'·';
	position:absolute;
	left: 15px;
	top: 14px;
	font-size: 18px;
}
*/

.moduletable_cat h3 {font-size: 32px;}
.moduletable_cat li {
		position: relative;
}

.moduletable_cat li li {padding: 2px; border-top: none;}
.moduletable_cat li li a {
	text-decoration: none;
    line-height: 18px;
    text-decoration: none;
    text-transform: none;
	padding-left: 20px;
}
.moduletable_cat li li li  {
	margin-left: 10px;
}
li.parent a:after {
	content:'›';
	position:absolute;
	right: 35px;
	top: 0px;
	font-size: 24px;
}
li.parent li a:after {
	content:'·';
	position:absolute;
	left: 15px;
	top: 3px;
	font-size: 18px;
}



.mycart_wrapp.externbootstrap_wrapp.wrapp_min .mycart_mini_txt {
    padding: 3px 6px;
    box-shadow: none;
	font-size: 14px;
    border: none;
    border-radius: 25px;
    line-height: 1;
    opacity: 0.8;
    position: absolute;
    top: -10px;
    right: -10px;
}
.jsn-text-center {display: none;}
.rp-brooksite table {border-collapse: collapse; border: 1px solid #999;}
.rp-brooksite table td {border-collapse: collapse; border: 1px solid #999; padding: 5px;}